Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000899 [Piwigo] metadata minor always 2008.11.05 09:37 2009.07.05 12:22
Reporter VDigital View Status public  
Assigned To laurent_duretz
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 2.0.0RC4 Product Version 1.7.3
  Target Version Product Build
Summary 0000899: Filesize is missing for non-picture files in listing.xml
Description Filesize should be available for videos or any file detected by the clf process.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002460)
laurent_duretz (developer)
2008.11.06 08:12

Commited in 2.0, trunk and branch 1.7

- Issue History
Date Modified Username Field Change
2008.11.05 09:37 VDigital New Issue
2008.11.05 09:37 VDigital browser => any
2008.11.05 09:37 VDigital Web server => Apache 1.3.x
2008.11.05 09:38 VDigital Relationship added related to 0000102
2008.11.06 08:07 laurent_duretz Status new => assigned
2008.11.06 08:07 laurent_duretz Assigned To => laurent_duretz
2008.11.06 08:12 laurent_duretz Status assigned => resolved
2008.11.06 08:12 laurent_duretz Fixed in Version => 2.0.0RC4
2008.11.06 08:12 laurent_duretz Resolution open => fixed
2008.11.06 08:12 laurent_duretz Note Added: 0002460
2008.11.06 16:33 VDigital Relationship deleted related to 0000102
2009.07.05 12:22 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker